.c140818_leaderfont {
color: #222222;
font-size: 9pt;}
A.c140818 {
color: #222222;
font-size: 10pt;
font-weight: bold;
text-decoration: none;}
A.c140818:link {
color: #222222;}  
A.c140818:visited {
color: #222222;}  
A.c140818:active {
color: #222222;}  
A.c140818:hover {
color: #cc0000;}
.c140821_leaderfont {
color: #222222;
font-size: 9pt;}
A.c140821 {
color: #222222;
font-size: 10pt;
font-weight: bold;
text-decoration: none;}
A.c140821:link {
color: #222222;}  
A.c140821:visited {
color: #222222;}  
A.c140821:active {
color: #222222;}  
A.c140821:hover {
color: #cc0000;}
.winstyle140819{ margin-left:35px ;}

.timestyle140823{ font-size: 9pt ;}
.subtitlestyle140823{ font-size: 12pt; line-height: 150%; font-family: 黑体 ;}
.titlestyle140823{ font-size: 26px; margin: 30px 15px; line-height: 85px ;}
.attachstyle140823{ font-size: 9pt;}
.contentstyle140823{ font-size:16px; color:#222222; line-height:34px; text-align:justify; margin:25px 12px;  text-indent:2em; border-bottom:1px dashed #b4b4b4; padding-bottom:35px;}
.clickstyle140823{ font-size: 9pt;}
.authorstyle140823{ font-size: 9pt; line-height: 150% ;}

